using System;
using System.Linq;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;

namespace INT63DC_2C.Controls
{
    public partial class ControlMainDisplayAlarm : UserControl
    {
        public ControlMainDisplayAlarm()
        {
            InitializeComponent();
        }
    }
}
